ID CVE-2021-3028
Summary git-big-picture before 1.0.0 mishandles ' characters in a branch name, leading to code execution.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 13-01-2021 - 18:37
Published 13-01-2021 - 17:15
Last modified 13-01-2021 - 18:37
Back to Top